17 berichten aan het bekijken - 1 tot 17 (van in totaal 17)
  • Q:
    Bijdrager
    Theo7

    Ik wil Lion, maar mijn laptop is te oud?

    Hallo allemaal,

    Ik heb kontakt gehad met Mac support.
    Ik heb namelijk een “oude” laptop van 2006 met een OSX 10.6.8
    Nu zijn er steeds meer programma’s die geen updates meer voor mij hebben.
    Toen dacht ik dus ok, Lion is the next in line, dan installeer ik die wel.
    Maar dat kan alleen met een intel core duo2, ik heb helaas in me laptop dus Duo core zonder 2.
    Is er niet iets wat ik kan doen waardoor Lion OSX alsnog ook op mijn laptop draait?

    Alvast bedankt!

    Bijdrager
    Afroman

    Nope, Intel 32 bit gaat niet verder dan Snow Leopard.

    Bijdrager
    Theo7

    Dat hadden ze mij inderdaad ook al verteld, maar ik had een kleine hoop dat het toch op de een of andere manier met een omweg wel zou kunnen.
    Mar dat blijkt dus ijdele hoop te zijn, nouja bedankt voor je snelle reaktie.

    Bijdrager
    Waffle ಠ_ಠ

    De 32-bit binaries zitten nog wel in de Lion installer. Je moet alleen je harde schijf overzetten naar een machine met een Core2Duo (of beter), daar de installatie/upgrade uitvoeren, en dan het bestand PlatformSupport.plist uit /System/Library/CoreServices/ wissen. Vervolgens kan je de harde schijf terugplaatsen in de oude MacBook en Lion gebruiken.

    De vraag is of je dat wel wilt. Lion is echt wel een van de slechtste, sloomste OS X versies ooit. Op een MacBook 4,1 (2008) met een GMA X3100 loopt het al bijna onbruikbaar stroef. Daarnaast is het moeilijk om vanaf 10.7.0 te updaten, aangezien de installer van de combo/delta updates PlatformSupport.plist terugplaatst.

    Je laptop is nu bijna 9 jaar oud. Ik zou eens aan een andere gaan denken, en Lion lekker overslaan.

    Bijdrager
    Theo7

    Aha, dat verklaard waarom mijn desktop zo traag is. die heeft Lion sinds een paar maanden.
    Tja een nieuwe laptop klinkt goed maar dat niet in mijn budget.
    De voornaamste reden waarom ik Lion wilde is omdat mijn bank id niet werkt met Snow Leopard.
    Bedankt voor je tips.

    Bijdrager
    Afroman

    Is een showmodel bij een APR of iets dergelijks niet wat voor je? Of een End of Cycle/Life model?

    2e hands kopen van particulieren is riskant ivm gebruikte modellen en geen garantie.

    Bij Leapp betaal je de hoofdprijs.

    Ik kan niet in je portemonnee bekijken maar als je niet eens je bankzaken kunt regelen is het wel ernstig. En is anders via Parallels of VMware of een andere virutalisatieprogramma niet mogelijk om Windows 7 op te zetten?

    Bijdrager
    Theo7

    Tja ik zit nu inderdaad aan een opgeknapte tweedehandsje te denken.
    Heb er nu een gezien hier in Zweden voor ruim 300 Euro en een jaar garantie.
    Maar misschien dat ik in China ga rondkijken ( online dus)
    Daar zijn verschillende producenten die het zonder extra verzendkosten versturen.

    Afijn ik moet gewoon maar even rond gaan kijken denk ik.

    Bijdrager
    fixar

    Houd wel even rekening met flinke invoerheffingen als je iets uit China naar Zweden laat komen…

    De invoerrechten, de BTW en de afhandelingskosten kunnen nog leuk oplopen bij computers.

    Bijdrager
    Noest

    iPad mini?

    Bijdrager
    Theo7

    oei, fixar, dat klinkt stom, maar daar had ik inderdaad nog niet aan gedacht.
    Bedankt voor de tip!

    Noest, da’s inderdaad geen slecht idee.
    Die zijn waarschijnlijk ook wel goedkoper tweedehands.

    Bijdrager
    Noest

    Wat doe je verder op je Mac nu?

    Inactief
    Anoniem
    Theo7 op 09 december 2014

    De voornaamste reden waarom ik Lion wilde is omdat mijn bank id niet werkt met Snow Leopard.

    Waarom werkt je bank niet in combinatie met Snow Leopard; ik neem aan dat bankieren gewoon via je browser gaat met een kaartlezer waar je je bankpas in kunt proppen?

    Als dat het geval is ligt het probleem niet bij Snow Leopard, maar is Safari de boosdoener. Safari voor Snow Leopard is verouderd en Apple weigert om deze nog van updates te voorzien. De oplossing is een andere browser te installeren, Chrome en Firefox werken namelijk wel goed onder Snow Leopard.

    Lion is idd. een brak OS, dus dat kun je best dumpen.

    Bijdrager
    gipsman

    Zoals Noest zegt : koop een iPad, desnoods 2dehands, voor alleen die bankperikelen. Bijna alle banken hebben nu complete apps waar je haast alles mee kunt. Die hebben ze nl. gemaakt van jouw zuurverdiende centen.

    Bijdrager
    wouter57
    Theo7 op 10 december 2014

    oei, fixar, dat klinkt stom, maar daar had ik inderdaad nog niet aan gedacht.
    Bedankt voor de tip!

    Noest, da’s inderdaad geen slecht idee.
    Die zijn waarschijnlijk ook wel goedkoper tweedehands.

    tweedehands

    Bijdrager
    Theo7

    Zakske,

    Wat de bank betreft, ja banken werken inderdaad met een box met kode of een box waar je je kaart insteekt.
    Die zijn het probleem niet, ik heb altijd Chrome gebruikt maar dat kan nu niet meer, althans die meld dat mijn OS te oud is en daar zijn updates meer voor.
    Dus ook geen security updates. En hetzelfde met Safari. Ik werk nu sinds kort met Firefox, die werkt wel gewoon 200%.
    Maar een bank id krijg je dan wel van de bank, maar het is gewoon een online ID system dat extra veilig heet te zijn.
    Daar kan je dus mee inloggen bij belastingen, Zweedse ziekenfonds, maar dus ook je betalingen mee kan doen bij sommige ( lees mijn) bank.
    Maar nu gaat dat dus niet met Snow Leopard.
    En ik ben dus af en toe wel in het buitenland, en dan heb ik het toch eigenlijk wel nodig ivm me bankzaken.

    Bijdrager
    Theo7

    ik probeerde het net weer even om het te installeren, maar ik krijg dus een error: CPU – not 64 bit. Ik heb geen idee wat dit betekend?

    Bijdrager
    Waffle ಠ_ಠ

    De Core Duo processor in jouw MacBook is 32-bit. Pas vanaf de Core2Duo is de instructieset x86_64, ofwel 64-bit. Lion vereist officieel een 64-bit processor (en dus vallen Macs met een Core Duo en Core Solo af), maar dit is een door de installer toegepast limiet: Lion bevat zowel 32 als 64 bit binaries. Zie mijn eerste reply in dit topic voor installatie instructies die wel werken.

    Heb je op je desktop wel Lion draaien? Dan kan je die Mac gebruiken om de installatie uit te voeren.
    Als ik het me goed kan herinneren werden de eerste witte MacBook met 512MB aan RAM geleverd. Gezien je nu Snow Leopard draait neem ik aan dat je al minimaal 1GB moet hebben, maar Lion vereist minimaal 2GB. Dat is ook gelijk het maximum voor dat model laptop. Als je dus echt Lion wil gaan installeren moet je sowieso je geheugen upgraden.

17 berichten aan het bekijken - 1 tot 17 (van in totaal 17)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.